@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);

html {
    scroll-behavior: smooth
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    outline: none
}

*,
*:focus {
    outline: none;
    -webkit-tap-highlight-color: #fff0
}

body {
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.1;
    font-family: "Poppins", sans-serif;
    background: #fff;
    color: #464646;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    display: block;
    position: relative;
    height: 100%
}

::-webkit-input-placeholder {
    color: #000;
    opacity: 1
}
.navbar{
    z-index: 99 !important;
}

:-moz-placeholder,
::-moz-placeholder {
    color: #000;
    opacity: 1
}

:-ms-input-placeholder {
    color: #000;
    opacity: 1
}

a {
    color: #464646;
    text-decoration: none
}

a:hover {
    color: #464646;
    outline: none;
    text-decoration: none
}

img {
    max-width: 100%;
    vertical-align: middle;
    height: auto
}

svg {
    display: inline-block;
    vertical-align: middle;
    fill: currentColor
}

p {
    margin: 0 0 10px;
    overflow: hidden
}

input,
select,
textarea {
    background: #fff;
    background: #fff;
    border: 1px solid rgb(70 70 70 / .3);
    font: 500 15px/1 "Oxygen", sans-serif;
    width: 100%;
    display: block;
    color: #282828;
    padding: 11px 16px;
    border-radius: 5px;
    letter-spacing: 0;
    height: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

input::-webkit-input-placeholder {
    color: rgb(40 40 40 / 50%)
}

input::-moz-placeholder {
    color: rgb(40 40 40 / 50%)
}

input:-ms-input-placeholder {
    color: rgb(40 40 40 / 50%)
}

input:-moz-placeholder {
    color: rgb(40 40 40 / 50%)
}

textarea {
    min-height: 70px;
    padding: 14px
}

ul {
    list-style: none;
    padding: 0;
    margin: 0
}

strong,
b {
    font-weight: 700
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

.w-left {
    width: 100%;
    float: left
}

input[type="search"]::-webkit-search-cancel-button {
    display: none
}

.btn {
    text-transform: capitalize;
    background: #fff;
    border: 1px solid #00aeee;
    color: #00aeee;
    font-size: 14px;
    padding: 12px 25px;
    display: inline-block;
    letter-spacing: .8px;
    font-weight: 500;
}

.btn:hover {
    color: #fff;
}

.modal-footer .btn:hover{
    background: #00aeee;
    border: 1px solid #00aeee;
    color: #fff;
}

section {
    padding: 60px 0
}

.navbar {
    transition: all .25s ease-in-out;
    border-bottom: 2px solid #f3f6ff30
}

nav.navbar {
    position: fixed;
    width: 100%;
    top: 0;
    transition: 0.2s;
    z-index: 9999;
}

.scrolled {
    top: 0;
    background-color: #fff;
    position: fixed;
    width: 100%;
}

.white-logo {
    display: block !important;
}

.black-logo {
    display: none !important;
}

.scrolled .white-logo {
    display: none !important;
}

.scrolled .black-logo {
    display: block !important;
}

.scrolled .nav-link svg path {
    fill: #000 !important;
}


.navbar-brand {
    width: 100%;
    max-width: 25%;
}

.navbar-brand img {
    width: 100%;
    max-width: 60%;
}

.navbar .navbar-nav .nav-item {
    margin: 0 12px;
    padding: 20px 2px;
}

.navbar .navbar-nav .nav-link {
    color: #fff;
    cursor: pointer;
    font-weight: 500;
    font-size: 19px;
    letter-spacing: .3px;
    padding: 12px;
}

nav.navbar.scrolled .nav-link {
    color: #000
}

.navbar .navbar-nav .nav-link.active {
    font-weight: 600;
    border: 1px solid #fff;
    border-radius: 30px;
    display: block;
}

@media screen and (min-width:991px) {
    .navbar .container-fluid {
        padding: 0 6%
    }
}

.custom-dropdown ul.dropdown-ul {
    position: absolute;
    top: 100%;
    background: #fff;
    padding: 17px;
    border-radius: 0 0 10px 10px;
    left: 0;
    right: 0
}

a.dropdown-item {
    word-wrap: normal;
    white-space: break-spaces;
    padding: 15px 20px;
    font-size: 15px;
    line-height: 1.4;
    text-transform: capitalize;
    color: #585858;
    font-weight: 400;
}

a.dropdown-item:hover {
    background-color: #00aeee;
    color: #fff;
    transition: 0.2s;
}

#wrap {
    position: relative
}

#wrap svg {
    position: relative;
    width: 655px;
    overflow: visible;
    position: absolute;
    opacity: .5
}

.heading {
    margin-bottom: 24px
}

.heading .title {
    margin-top: 0;
    margin-bottom: 10px;
    color: #3a3d45;
    z-index: 1;
    position: relative;
    font-size: 42px;
    font-weight: 600;
}

.heading .sub-title {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.3;
    color: #666
}

.tc-header-style1 .header-slider {
    position: relative;
    overflow: hidden;
    border-radius: 0 0 50px 50px
}

.img-contain,
.img-cover {
    width: 100%;
    height: 100%;
    display: inherit
}

.img-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.tc-header-style1 .header-slider .swiper-slide {
    position: relative;
    overflow: hidden;
    width: 100%
}

.tc-header-style1 .slider-card {
    position: relative
}

.tc-header-style1 .slider-card .img {
    height: 650px;
    position: relative;
    min-height: 100vh
}

.tc-header-style1 .slider-card .info {
    position: absolute;
    left: 0;
    bottom: 250px;
    width: 100%;
    z-index: 20;
    color: #fff
}

.home-style1 .section-padding-x {
    padding-right: 4vw;
    padding-left: 4vw
}

.tc-header-style1 .slider-card .info span {
    font-size: calc(3vw + 0px)
}

.tc-header-style1 .slider-card .info h1 {
    font-size: calc(10vw + 0px);
    font-weight: 500;
    line-height: 1;
    text-shadow: 0 4px 4px rgb(0 0 0 / .25)
}

.tc-header-style1 .slider-card .info p {
    font-size: calc(3vw + 0px)
}

.tc-header-style1 .header-slider .slider-controls {
    position: absolute;
    right: 40px;
    bottom: 30px;
    z-index: 20;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 20px;
    border-radius: 30px;
    color: #fff
}

.tc-header-style1 .header-slider .slider-controls .swiper-button-next,
.tc-header-style1 .header-slider .slider-controls .swiper-button-prev {
    position: static;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    -webkit-margin-start: 50px;
    margin-inline-start: 50px;
    font-size: 30px
}

.tc-header-style1 .header-slider .slider-controls .swiper-button-next::after,
.tc-header-style1 .header-slider .slider-controls .swiper-button-prev::after {
    color: #fff;
    position: relative
}

.tc-header-style1 .header-slider .swiper-pagination {
    position: absolute;
    left: 4vw;
    bottom: 50%;
    color: #fff;
    z-index: 30;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content
}

.tc-header-style1 .header-slider .swiper-pagination>span {
    font-size: 30px;
    font-weight: 100;
    display: block;
    margin: 10px 0
}

section.icons-section {
    margin-top: -250px;
    padding: 95px 0 19px
}

.icons-section .container {
    width: 100%;
    max-width: 950px
}

.icons-item a {
    text-align: center;
    display: flex;
    flex-direction: column
}

.icons-item a img {
    width: 100%;
    max-width: 80px;
    margin: 0 auto;
    filter: invert(1);
    transition: 0.3s
}

.icons-item a img:hover {
    transform: scale(1.2)
}

.icons-item a h5 {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    margin-top: 5px
}

.icons-section .swiper-button-next::after,
.icons-section .swiper-button-prev::after {
    color: #fff;
    position: relative;
    font-size: 22px
}

.icons-section .swiper-button-next {
    left: auto;
    right: -6px;
    opacity: 0;
    transition: 0.3s
}

.icons-section .swiper-button-prev {
    left: -6px;
    right: auto;
    opacity: 0;
    transition: 0.3s
}

.icons-section:hover .swiper-button-next {
    opacity: 1
}

.icons-section:hover .swiper-button-prev {
    opacity: 1
}

.about-us-section {
    position: relative
}

.stretcher-wrapper {
    /* margin: 40px 0 40px; */
    /* padding: 40px 0 40px; */
}

.stretcher-wrapper header {
    background-color: #fff;
    position: relative;
    margin-bottom: 0;
    padding: 30px 0
}

.stretcher-wrapper header:before {
    content: '';
    position: absolute;
    border-width: 20px 20px 0 20px;
    border-style: solid solid solid solid;
    border-color: #fff #fff0 #fff;
    bottom: -15px;
    left: 50%;
    z-index: 2;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.stretcher-wrapper .stretcher {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0;
    margin: 0;
    padding: 0;
    background-color: #00aeee
}

.stretcher-wrapper .stretcher .stretcher-item {
    position: relative;
    background-size: cover;
    background-position: center;
    display: block;
    width: 100%;
    height: 30vh;
    overflow: hidden;
    -moz-transition: width .5s;
    -o-transition: width .5s;
    -webkit-transition: width .5s;
    transition: width .5s
}

.stretcher-wrapper .stretcher .stretcher-item>a {
    position: absolute;
    width: 100%;
    height: 100%;
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    z-index: 99
}

.stretcher-wrapper .stretcher .stretcher-item:hover>a {
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.stretcher-wrapper .stretcher .stretcher-item.more {
    background-color: #00aeee;
    position: relative;
    height: 100px
}

.stretcher-wrapper .stretcher .stretcher-item.more a {
    position: absolute;
    width: 100%;
    height: 100%
}

.stretcher-wrapper .stretcher .stretcher-item.more .more-icon {
    font-size: 70px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.stretcher-wrapper .stretcher .stretcher-item.more .more-icon,
.stretcher-wrapper .stretcher .stretcher-item.more .more-icon span {
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s
}

.stretcher-wrapper .stretcher .stretcher-item.more .more-icon span {
    display: inline-block
}

.stretcher-wrapper .stretcher .stretcher-item.more .more-icon span:before,
.stretcher-wrapper .stretcher .stretcher-item.more .more-icon span:after {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    white-space: nowrap
}

.stretcher-wrapper .stretcher .stretcher-item.more .more-icon span:before {
    content: attr(data-title-show);
    opacity: 0;
    font-size: 16px
}

.stretcher-wrapper .stretcher .stretcher-item.more .more-icon span:after {
    content: attr(data-title-hide);
    opacity: 1
}

.stretcher-wrapper .stretcher .stretcher-item.more:hover .more-icon span:before {
    opacity: 1
}

.stretcher-wrapper .stretcher .stretcher-item.more:hover .more-icon span:after {
    opacity: 0
}

@media(min-width:992px) {

    .stretcher-wrapper .stretcher .stretcher-item.more,
    .stretcher-wrapper .stretcher .stretcher-item.more.inactive {
        width: 8%
    }

    .stretcher-wrapper .stretcher .stretcher-item.more.active {
        width: 28%
    }

    .stretcher-wrapper .stretcher .stretcher-item.more.more {
        height: 100%
    }
}

.stretcher-wrapper .stretcher .stretcher-item.inactive,
.stretcher-wrapper .stretcher .stretcher-item.active {
    width: 100%
}

@media(min-width:992px) {
    .stretcher-wrapper .stretcher .stretcher-item {
        width: 23%;
        height: 100%;
        display: inline-block
    }

    .stretcher-wrapper .stretcher .stretcher-item.inactive {
        width: 18%
    }

    .stretcher-wrapper .stretcher .stretcher-item.active {
        width: 38%
    }
}

.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo {
    opacity: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    font-size: initial;
    color: #fff;
    background-color: #000000a6
}

.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo img,
.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo .text {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo .text {
    text-align: center
}

.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo .text .f-icon {
    font-size: 100px
}

.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo .text .text-intro {
    display: block;
    text-transform: capitalize;
    font-size: small;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    line-height: 1.5
}

.stretcher-wrapper .stretcher .stretcher-item:hover .stretcher-logo {
    opacity: 0
}

.stretcher-wrapper .stretcher .stretcher-item figure {
    background-color: #00aeeebd;
    color: #fff;
    position: absolute;
    z-index: 9;
    font-size: initial;
    padding: 20px 10px;
    width: 100%;
    left: 0;
    bottom: 0;
    -moz-transform: translate3d(0, 120%, 0);
    -ms-transform: translate3d(0, 120%, 0);
    -o-transform: translate3d(0, 120%, 0);
    -webkit-transform: translate3d(0, 120%, 0);
    transform: translate3d(0, 120%, 0);
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s
}

.stretcher-wrapper .stretcher .stretcher-item figure h4 {
    margin-bottom: 16px;
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 700
}

@media(min-width:992px) {
    .stretcher-wrapper .stretcher .stretcher-item figure {
        padding: 20px 30px
    }
}

.stretcher-wrapper .stretcher .stretcher-item:hover figure {
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

@media(min-width:992px) {
    .stretcher-wrapper .stretcher {
        height: 500px;
        white-space: nowrap
    }

    .stretcher-wrapper.stretcher-wrapper-frontpage .stretcher {
        height: 100vh
    }

    .stretcher-wrapper.stretcher-wrapper-frontpage .stretcher .stretcher-item figure {
        bottom: 20%;
        -moz-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        overflow: hidden;
        padding: 50px 30px
    }

    .stretcher-wrapper.stretcher-wrapper-frontpage .stretcher .stretcher-item:hover figure {
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.about-section {
    background: url(../images/banner/about-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 120px 0;
    margin: 40px 0;
}

.sectionClass {
    padding: 20px 0 50px 0;
    position: relative;
    display: block
}

.fullWidth {
    display: block;
    float: none;
    padding: 0;
    min-height: 1px;
    height: 100%;
    position: relative
}

.counter-section,
.process-section {
    background-image: url(../images/banner/bg-banner.png);
    background-repeat: repeat;
    border-radius: 0 0 50px 50px;
    background-attachment: fixed
}

.sectiontitle {
    background-position: center;
    margin: 30px 0 0;
    text-align: center;
    min-height: 20px;
    background: #fff
}

.sectiontitle h5 {
    margin-bottom: 20px
}

.sectiontitle h2 {
    font-size: 50px;
    color: #222;
    margin-bottom: 0;
    padding-right: 10px;
    padding-left: 10px
}

.headerLine {
    width: 160px;
    height: 2px;
    display: inline-block;
    background: #00aeee
}

.projectFactsWrap {
    display: flex;
    margin-top: 30px;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center
}

#projectFacts .fullWidth {
    padding: 0
}

.projectFactsWrap1 .item {
    position: relative;
    padding: 50px 20px;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 114px 114px;
    min-height: 250px;
    border: 1px dashed #bbb;
    height: 320px;
    width: 320px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    background-color: #fff;
    justify-content: center;
    transition: 0.4s;
    flex-direction: column;
    box-shadow: 0 7px 14px 1px #c5c5c5
}

.projectFactsWrap1 .item:hover {
    border: 1px dashed #fff0
}

.projectFactsWrap1 .item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 2px dashed #00aeeead;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden
}

.projectFactsWrap1 .item:hover::after {
    opacity: 1;
    visibility: visible;
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear
}

@keyframes spin {
    from {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(360deg)
    }
}

.bed-installation {
    animation: bounce 2s cubic-bezier(.755, .05, .855, .06) forwards, roll 3s 2.05s ease forwards;
    transform: translate(500px, 200px)
}

.happy-clients {
    animation: bounce 2s cubic-bezier(.755, .05, .855, .06) forwards, roll1 3s 2.05s ease forwards;
    transform: translate(0, -200px)
}

.happy-clients-second {
    animation: bounce 2s cubic-bezier(.755, .05, .855, .06) forwards, roll2 3s 2.05s ease forwards;
    transform: translate(-500px, 200px)
}

@keyframes bounce {

    60%,
    80%,
    to {
        transform: translateY(100px);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }

    70% {
        transform: translateY(-300px)
    }

    90% {
        transform: translateY(-360px)
    }
}

@keyframes roll {
    0% {
        transform: translateY(100px) rotate(359deg)
    }

    100% {
        transform: translate(-30px, 100px) rotate(0deg)
    }
}

@keyframes roll1 {
    0% {
        transform: translateY(100px) rotate(359deg)
    }

    100% {
        transform: translate(0, 100px) rotate(0deg)
    }
}

@keyframes roll2 {
    0% {
        transform: translateY(100px) rotate(359deg)
    }

    100% {
        transform: translate(30px, 100px) rotate(0deg)
    }
}

.projectFactsWrap1 .item p.number {
    font-size: 70px;
    padding: 0;
    font-weight: 700;
    color: #00aeee !important
}

.projectFactsWrap1 .item b {
    font-size: 70px;
    padding: 0;
    font-weight: 700;
    color: #00aeee;
    margin-left: 7px
}

.projectFactsWrap1 .item p {
    color: rgb(0 0 0 / .8);
    font-size: 25px;
    margin: 0;
    padding: 10px
}

.projectFactsWrap1 .item span {
    width: 60px;
    background: rgb(157 157 157 / .8);
    height: 2px;
    display: block;
    margin: 0 auto
}

.projectFactsWrap1 .item .counter-info p.text {
    color: #6a6c71 !important;
    font-weight: 500
}

.projectFactsWrap1 .item i {
    vertical-align: middle;
    font-size: 50px;
    color: rgb(0 0 0 / .8)
}

.projectFactsWrap1 .item:hover i,
.projectFactsWrap1 .item:hover p {
    color: #000
}

.projectFactsWrap1 .item:hover span {
    background: #000
}

@media (max-width:786px) {
    .projectFactsWrap1 .item {
        flex: 0 0 50%
    }
}

.projectFactsWrap1 .item .counter-content p {
    font-size: 42px;
    color: #000;
    font-weight: 500;
    text-transform: capitalize;
    transition: 0.4s;
    line-height: 1.3
}

.projectFactsWrap1 .item .counter-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s
}

.projectFactsWrap1 .item:hover .counter-content {
    opacity: 0;
    visibility: hidden
}

.projectFactsWrap1 .item:hover .counter-info {
    opacity: 1;
    visibility: visible
}

footer {
    z-index: 100;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    bottom: 0;
    left: 0
}

footer p {
    color: #787878;
    font-size: 16px;
    opacity: 1;
    width: 100%;
    word-wrap: break-word;
    line-height: 25px;
    margin: 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    transition: all 250ms ease
}

footer .authorWindow a {
    color: #000;
    text-decoration: none
}

footer p strong {
    color: rgb(0 0 0 / .9)
}

.about-me-img {
    width: 120px;
    height: 120px;
    left: 10px;
    position: relative;
    border-radius: 100px
}

.authorWindow {
    width: 600px;
    background: #75439a;
    padding: 22px 20px 22px 20px;
    border-radius: 5px;
    overflow: hidden
}

.authorWindowWrapper {
    display: none;
    left: 110px;
    top: 0;
    padding-left: 25px;
    position: absolute
}

.trans {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease
}

@media screen and (max-width:768px) {
    .authorWindow {
        width: 210px
    }

    .authorWindowWrapper {
        bottom: -170px;
        margin-bottom: 20px
    }

    footer p {
        font-size: 14px
    }
}

footer {
    position: relative;
    background-color: #f8f8f866;
    padding: 90px 0
}

.footer-heading h5 {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 22px;
    text-transform: capitalize;
    font-weight: 700
}

.footer-item ul {
    padding-left: 22px
}

.footer-item ul h2 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: .2px
}

.footer-item ul li {
    padding: 10px 4px;
    list-style-type: disclosure-closed
}

.address .footer-item ul li {
    padding: 10px 4px;
    list-style-type: none
}

.address .footer-item ul {
    padding: 0
}

.footer-item ul li a {
    font-size: 16px;
    color: #787878;
    font-weight: 400;
    display: flex;
    align-items: flex-start;
    line-height: 1.4
}

.footer-item ul li a span {
    margin-right: 10px
}

.footer-item ul li a span svg {
    width: 30px
}

.wave {
    height: 100%;
    position: relative;
    background: linear-gradient(0deg, #00aeee00 0%, #f8f8f8 100%)
}

.get-in-touch-section.wave {
    background: none
}

.wave::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background-repeat: repeat;
    height: 10px;
    background-size: 20px 20px;
    background-image: radial-gradient(circle at 10px -5px, transparent 12px, #fff 13px);
    transform: rotate(180deg)
}

.get-in-touch-section.wave::before {
    top: -1px;
    transform: rotate(180deg)
}

.make-in-india {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 400px;
    right: 170px
}

.copyright p {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 0;
    font-weight: 300;
    letter-spacing: .5px;
    color: #787878
}

.more-product {
    font-weight: 700;
    font-size: 20px;
    margin-top: 20px;
    display: block
}

.about-item h6 {
    font-size: 62px;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 20px;
    text-align: center
}

.about-item h2 {
    font-size: 30px;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 25px;
    text-align: center;
    font-weight: 500
}

.about-item p,
.certificate-content p {
    font-size: 19px;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: center;
    letter-spacing: .4px
}

.about-item p,
.certificate-content p {
    font-size: 17px
}

.insta-box {
    overflow: hidden
}

.insta-box img {
    transform: scale(1.2);
    transition: 0.3s
}

.insta-box:hover img {
    transform: scale(1);
    transition: 0.3s
}

.google-maps-img {
    margin-top: 33px
}

.google-maps-img img {
    border-radius: 40px
}

a.location-btn {
    font-weight: 900;
    color: #48b2dc;
    text-transform: capitalize;
    font-size: 20px
}

.empty {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center
}


.certificate-section {
    background-image: url(../images/hospita-drawn.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    margin-top: 80px
}

.certificate-item {
    background: #fff0;
    position: relative;
    width: 79%;
    margin-bottom: 0
}

.certificate-item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.3s;
    transform: rotate(45deg);
    box-shadow: 9px 8px 15px #bbb;
    border-radius: 10px;
}

@media screen and (min-width:768px) {
    .first-line {
        margin-bottom: 120px;
        margin-right: -81px
    }
}





/***** Global Slide *****/
.slide-right,
.slide-left {
    width: 100%;

}

/***** Slide Right *****/
.slide-right {
    animation: 2s slide-right;
    animation-duration: 0.3s;
    animation-delay: 2s;
    animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}

@keyframes slide-right {
    from {
        margin-left: -100%;
        opacity: 0;
    }

    to {
        margin-left: 0%;
        opacity: 1;
    }
}

/***** Slide Right *****/
.slide-right1 {
    animation: 2s slide-right;
    animation-duration: 0.3s;
    animation-delay: 2.6s;
    animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}

@keyframes slide-right {
    from {
        margin-left: -100%;
        opacity: 0;
    }

    to {
        margin-left: 0%;
        opacity: 1;
    }
}

/***** Slide Right *****/
.slide-right2 {
    animation: 2s slide-right;
    animation-duration: 0.3s;
    animation-delay: 2.9s;
    animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}

@keyframes slide-right {
    from {
        margin-left: -100%;
        opacity: 0;
    }

    to {
        margin-left: 0%;
        opacity: 1;
    }
}

/***** Slide Left *****/
.slide-left {
    animation: 2s slide-left;
    animation-duration: 0.3s;
    animation-delay: 2.4s;
    animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}

@keyframes slide-left {
    from {
        margin-left: 100%;
        opacity: 0;
    }

    to {
        margin-left: 0%;
        opacity: 1;
    }
}

/***** Slide Left *****/
.slide-left1 {
    animation: 2s slide-left1;
    animation-duration: 0.3s;
    animation-delay: 2.6s;
    animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}

@keyframes slide-left {
    from {
        margin-left: 100%;
        opacity: 0;
    }

    to {
        margin-left: 0%;
        opacity: 1;
    }
}

/***** Slide top *****/
.slide-top {
    animation: 2s slide-top;
    animation-duration: 0.3s;
    animation-delay: 2.5s;
    animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}

@keyframes slide-top {
    from {
        margin-top: -100%;
        opacity: 0;
    }

    to {
        margin-top: 0%;
        opacity: 1;
    }
}


.insta-photos .row:has(.insta-box:hover) .insta-box:not(:hover) {
    filter: blur(2px);
    opacity: .7;
}


video::-webkit-media-controls {
    display: none !important;
    opacity: 0;
    pointer-events: none;
    width: 0;
    height: 0;
}

video::-webkit-media-controls-play-button {
    display: none;
}

video::-webkit-media-controls-volume-slider {
    display: none !important;
}

video::-webkit-media-controls-mute-button {
    display: none !important;
}

video::-webkit-media-controls-timeline {
    display: none !important;
}

video::-webkit-media-controls-current-time-display {
    display: none !important;
}
video::-webkit-media-controls:not(.audio-only) [pseudo="-webkit-media-controls-current-time-display"] {
    color: rgb(255, 255, 255);
    text-shadow: unset;
    opacity: unset;
display: none !important;
}
video::-webkit-media-controls.state-playing [pseudo="-internal-media-controls-button-panel"] input[pseudo="-webkit-media-controls-play-button" i] {
        background-image: unset !important;
}
video::-webkit-media-controls-enclosure {
    display: none !important;
}
/* video::slotted::-webkit-media-controls-container{
    display:none !important;
    visibility: hidden!important;
    opacity: 0 !important;
   -webkit-appearance: none !important;
  } */
   
  /* Hide the default play button overlay */
video::-webkit-media-controls-start-playback-button {
    display: none !important;
    -webkit-appearance: none;
}

/* Hide the default video controls */
video::-webkit-media-controls {
    display: none !important;
}


.header-banner-content {
    position: absolute;
    top: auto;
    bottom: 28%;
    left: 1%;
    color: #fff;
    width: 100%;
    padding: 0 20px;
}

.header-banner-content h2.h2 {
    font-size: 7em;
    z-index: 9;
}

.header-banner-content span {
    font-size: 5.7em;
    position: absolute;
    top: -14px;
    left: auto;
    right: auto;
    font-weight: 500;
    color: #ffffff0f;
    z-index: 0;
    text-align: center;
}
.breadcrumb{
    z-index: 999;
    position: relative;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: rgba(255, 255, 255, 0.75) !important;
    padding-right: 20px;
}

.breadcrumb-item+.breadcrumb-item.active::before {
    color: rgb(255 255 255 / 75%) !important;
}

li.breadcrumb-item {
    background: #ffffff69;
    padding: 20px 30px;
    color: #000 !important;
    /* border-radius: 0 50px 50px 0; */
}

li.breadcrumb-item a {
    color: #ffffff !important;
}

li.breadcrumb-item.active {
    background: #00aeeea9;
    border-radius: 0 50px 50px 0;
    color: #fff !important;
}

li.breadcrumb-item.active a {
    color: #fff !important;
}

.about-contents--img img {
    border: 7px solid #f1eeee;
    border-radius: 15px;
}

.about-contents--img img:first-child {
    transition: 0.3s;
    transform: rotate(3deg);
}

.about-contents--img img:last-child {
    transition: 0.3s;
    transform: rotate(-10deg);
    margin-right: -20px;
}

.abput-us--inforamtion p {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.6;
    color: #666;
    font-weight: 400;
    width: 100%;
    max-width: 88%;
}

.infrastructure-inforamtion p {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 1.6;
    color: #666;
    font-weight: 400;
    width: 100%;
    max-width: 88%;
}

.about-contents--title h3 {
    font-size: 14px;
}

.about-contents--title h2 {
    font-size: 40px;
}

.download-item {
    background: url(../images/about/phone-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.download-info {
    position: relative;
    overflow: hidden;
}

.download-item img {
    width: 100%;
    height: 100%;
    padding: 31px 25px 0;
    overflow: hidden;
    border-radius: 62px 62px 0 0;
}

.download-btn {
    background-color: #00aeee;
    padding: 20px;
    margin: 0 19px 0px 25px;
    text-align: center;
}

.download-btn a {
    color: #fff;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0.4px;
}

.business-item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 50px;
    text-align: center;
    width: 100%;
    max-width: 65%;
    margin: auto;
    background: #000000bf;
    backdrop-filter: blur(5px);
    height: max-content;
    border-radius: 40px;
}

.titles h2 {
    font-size: 30px;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: center;
    letter-spacing: .4px;
}

.business-item .titles p,
.business-latter .titles p {
    font-size: 16px;
    color: #fff;
    line-height: 1.7;
    margin-bottom: 15px;
    text-align: center;
    letter-spacing: .2px;
}

.business-item .titles p a {
    color: #00aeee;
    font-weight: 700;
}

.associates-wrapper .titles h2 {
    background-color: #3a3a3a;
    padding: 20px;
    color: #fff;
    font-size: 25px;
}

.business-latter .titles p {
    color: #787878 !important;
    text-align: left;
}

.business-name p {
    font-size: 16px;
    color: #787878;
    line-height: 1.7;
    margin-bottom: 8px;
    text-align: left;
    letter-spacing: .2px;
    font-weight: 400;
}

.business-name a {
    font-weight: 700;
    color: #000;
}


.contact-form {
    background: #00aeee14;
    padding: 25px;
    border-radius: 20px;
}

.contact-items .has-feedback {
    margin-bottom: 16px
}

.contact-items .form-control {
    border: 0;
    background-color: #fff0;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    font-size: 15px;
    color: #000000 !important;
    box-shadow: none;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.corportae-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.corportae-box svg {
    width: 50px;
    margin-bottom: 15px;
    height: 50px;
}

.corporate-item {
    border: 4px solid #ebf9fe;
    /* border-bottom: none; */
    border-radius: 50px 0 50px 0;
    padding: 33px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.corportae-info p,
.corportae-info a {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.5;
    color: #666;
    text-align: center;
}


@media (min-width: 768px) {
    .dropdown-menu1 {
        position: absolute;
        right: 0;
        left: auto;
        top: 100%;
        background: #fff;
        padding: 0px 0 0px;
        /* min-width: 200px; */
        box-shadow: 0 2px 3px rgb(0 0 0 / 15%);
        opacity: 0;
        visibility: hidden;
        transform: translateY(60px);
        transition: all .3s ease;
        z-index: 9;
       
    }
    .dropdown-menu1.active {
        position: relative;
    }
}


.main-dropdown:hover .dropdown-menu1 {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);

}



/* Thank you page */

.sec-title__title{
    color: #000;
    font-size: 70px;
    font-weight: 700;
    line-height: 1.7;
    border-bottom: 2px solid #1b8e4e;
    width: fit-content;
    margin: 0 auto;
    border-radius: 260%;

}
.about-two__content-text1 p{
    line-height: 30px;
    margin-bottom: 0;
    padding: 20px 0px;
    font-weight: 400;
    color: #363636;
    font-size: 19px;
    width: 100%;
    max-width: 60%;
    margin: auto;
}
.thank-you-img {
    margin-top: 40px;
    margin-bottom: 10px;
}

#exampleModalCenter{display:none}
.modal-logo img {
    width: 100%;
    max-width: 31%;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 10px;
}
.modal-header .close {
    padding: 0.5rem 1.5rem 0.5rem 0.5rem;
    margin: -1rem -1rem -1rem auto;
    border: 0;
    background: unset;
}
  
.modal-call {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
  
  .close {
    float: right;
    font-size: 2.4rem;
  }
  
  .modal-content {
    border-radius: 50px;
    overflow: hidden
  }
  
  .modal-content a {
    color: #1d242b;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    padding: 10px 0 0 0;
    display: flex;
    align-items: center;
  }
  .modal-content a svg{
   margin-right: 10px;
  }
  
  .modal-body .has-feedback {
    margin-bottom: 16px
  }
  
  .modal-body .form-control {
    border: 0;
    background-color: #fff0;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    font-size: 15px;
    color: #000000 !important;
    box-shadow: none;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
  }
  
  .modal-header {
    background-color: #fff;
    color: #27b0eb;
    text-align: center
  }
  
  .modal-header h5 {
    color: #27b0eb;
    font-size: 24px;
    width: 100%;
    letter-spacing: .4px;
    font-weight: 600;
}
  .modal-header .btn-close {
    margin: 0
  }
  
  .modal-logo {
    padding: 5px 20px 10px;
  }
  
  .modal-body {
    padding: 0
  }
  .qulity-workforce{
    width: 100%;
    max-width: 50% !important;
    margin: auto;
    margin-top: 30px !important;
  }
  label.error {
    color: #ff2b2b;
    font-weight: 400;
    position: absolute;
    bottom: -13px;
    font-size: 12px;
    text-transform: capitalize;
   
}

  #vid::-webkit-media-controls-panel {
    display: none!important;
    -webkit-appearance: none;
  }
  
  /* Old shadow dom for play button */
  
  #vid::-webkit-media-controls-play-button {
    display: none!important;
    -webkit-appearance: none;
  }
  
  /* New shadow dom for play button */
  
  /* This one works! */
  
  //#vid::-webkit-media-controls-start-playback-button {
  //  display: none!important;
   // -webkit-appearance: none;
  //}


